<link rel="stylesheet" href="./cgp/frises-chapitres.css" media="all" />
<link rel="stylesheet" href="./cgp/frises-background.css" media="all" />

<div id="friseBG_support" class="frise_support" title="support de la frise BackGround">
        <div id="friseBG_supportRegles" class="frise_regles_support" title="support de regle">-</div>
	<div id="friseBG_supportDatas" class="frise_bandes_support" title="support pour les bandes">

		Chapitres<br>
		Actes<br>
		Semaines<br>
		Article<br>

		Camarillia-<br>
		Anarch<br>
		Sabbat<br>

		Berlin<br>
		Londre<br>
		losAngeles<br>
		Dijon<br>

		<br>
		<br>
		<br>
		<br>
		<br>
		<br>

	</div>
</div>

<div id="detailTitre" style="cursor:pointer;margin:0 auto 0 auto;text-align:center;" onclick=""></div>
 
<script src="./cgp/data-chapitres.js"></script>
<script src="./cgp/frises-background.js"></script>
<script src="./cgp/data-background.js"></script>

<script>
createFriseBG();
friseBG.auto();
</script>
